Skip to main content
We are currently experiencing a higher than average ticket volume and as such our responses may be delayed. Searching on our Help Center articles or going to our Community is also a great resource for answers.

ERROR: CMake must be installed to build dlib

Comments

1 comment

  • Andrew
    Translate

    What are you trying to build? Where do you get this error? More info please.

    Andrew N. - cPanel Plesk VMWare Certified Professional
    Do you need immediate assistance? 20 minutes response time!* Open a ticket
    EmergencySupport - Professional Server Management and One-time Services

    1

Please sign in to leave a comment.